PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!


 
 
  1. #4031
    Join Date
    Apr 2005
    Posts
    1,316
    Quote Originally Posted by daveshooter View Post
    So is there a way for me to carry on using your wicked app on a ps3 with 3.01 ofw on Dean?
    Yes - but only older version - 1.16.11 (for FW 3.15 and lower) - Dean has stopped supporting the older versions of FWs last November. The download links are in the first post.

  2. #4032
    Join Date
    Feb 2011
    Posts
    5

    Lightbulb

    Hello, Dean. please add FBAnext to options ini.

    also, is there a way to disable unneeded display modes? they are so useless..

  3. #4033
    Thanks for that Grandpahomer. The main page links for 3.15 are dead for me.

    The reason I ask was because I have created my own firmware for 3.15 with lots taken out. I have yellow dog Linux installed in the otheros, and install packages and ps3/home icons within the xmb, and I have installed blackbox ftp and Awesome_File_Manager_for_3.55 also. And both work well.

    So I was hoping that it was just a simple thing of changing the Eboot or something so when I install it, it will ask for 3.15 instead, this would complete my life and my ps3 if I could have MultiMan as well.

    Ow I was on 3.01 when I 1st asked, but upgraded since.

    Thanks..
    Last edited by daveshooter; 06-13-2011 at 06:43 PM Reason: Automerged Doublepost

  4. #4034
    Join Date
    Oct 2010
    Posts
    1,018
    Quote Originally Posted by cechs View Post
    Hello, Dean. please add FBAnext to options ini.

    also, is there a way to disable unneeded display modes? they are so useless..

    [Register or Login to view code]

    Quote Originally Posted by daveshooter View Post
    Thanks for that Grandpahomer. The main page links for 3.15 are dead for me.

    The reason I ask was because I have created my own firmware for 3.15 with lots taken out. I have yellow dog Linux installed in the otheros, and install packages and ps3/home icons within the xmb, and I have installed blackbox ftp and Awesome_File_Manager_for_3.55 also. And both work well.

    So I was hoping that it was just a simple thing of changing the Eboot or something so when I install it, it will ask for 3.15 instead, this would complete my life and my ps3 if I could have MultiMan as well.

    Ow I was on 3.01 when I 1st asked, but upgraded since.

    Thanks..
    multiMAN ver 1.16.11 BASE (20110322_170000) FW3.15.pkg (3.31 MB)
    http://www.multiupload.com/57WXWX26TD

    This is a rather old version with a lot of stuff missing, but that's how it is. There will be no more releases for 3.15.
    This is the latest available for 1.90-3.30.
    Last edited by deank; 06-14-2011 at 03:43 PM Reason: Automerged Doublepost

  5. #4035
    Join Date
    Sep 2010
    Posts
    30
    Dean could you make a tutorial on the use of eboot fix to convert a 3.56 bin to run on 3.55.

  6. #4036
    Join Date
    Oct 2010
    Posts
    1,018
    Yes:

    1) Drag & drop 3.56 EBOOT.BIN to ebootMOD application
    2) End.

  7. #4037
    Join Date
    Jun 2005
    Posts
    795
    Don't think many people will be able to handle the sheer length of your tutorial Deank!

    So... i've tweaked it, practically and litterallly (if you ignore character count) halving it!

    1) Drag & drop 3.56 EBOOT.BIN to ebootMOD application

    I'm a genius when it comes to optimization

    hehe
    PSPSwampy.

  8. #4038
    Thanks Dean for you reply.

  9. #4039
    Join Date
    Sep 2010
    Posts
    24
    deank, could you do an option like "list and download updates for all games" ?

    best regards and respect from Poland.

  10. #4040

    Big Grin

    deank, could you make it so this can make me my pick of 3 sandwiches?

 
Closed Thread
Page 404 of 448 FirstFirst ... 304354394403404405414 ... LastLast

 
 
 

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •